# translation of digikamimageplugin_oilpaint.po to British English
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2004, 2005.
msgid ""
msgstr ""
"Project-Id-Version: digikamimageplugin_oilpaint\n"
"POT-Creation-Date: 2005-02-03 01:26+0100\n"
"PO-Revision-Date: 2005-02-03 11:50+0000\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Andrew Coles"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "andrew_coles@yahoo.co.uk"

#: imageeffect_oilpaint.cpp:73 imageeffect_oilpaint.cpp:86
#: imageeffect_oilpaint.cpp:118
msgid "Oil Paint"
msgstr "Oil Paint"

#: imageeffect_oilpaint.cpp:75
msgid "&Reset Values"
msgstr "&Reset Values"

#: imageeffect_oilpaint.cpp:80
msgid "<p>Reset all filter parameters to the default values."
msgstr "<p>Reset all filter parameters to the default values."

#: imageeffect_oilpaint.cpp:88
msgid "An oil painting image effect plugin for digiKam."
msgstr "An oil painting image effect plugin for digiKam."

#: imageeffect_oilpaint.cpp:94
msgid "Author and maintainer"
msgstr "Author and maintainer"

#: imageeffect_oilpaint.cpp:97
msgid "Oil paint algorithm"
msgstr "Oil paint algorithm"

#: imageeffect_oilpaint.cpp:103
msgid "Oil Paint Handbook"
msgstr "Oil Paint Handbook"

#: imageeffect_oilpaint.cpp:138
msgid "Preview"
msgstr "Preview"

#: imageeffect_oilpaint.cpp:145
msgid "Brush size:"
msgstr "Brush size:"

#: imageeffect_oilpaint.cpp:155
msgid "<p>Set here the brush size to use for simulating the oil painting."
msgstr "<p>Set here the brush size to use for simulating the oil painting."

#: imageeffect_oilpaint.cpp:166
msgid "Smooth:"
msgstr "Smooth:"

#: imageeffect_oilpaint.cpp:176
msgid "<p>This value controls the smoothing effect of the brush under the canvas."
msgstr "<p>This value controls the smoothing effect of the brush under the canvas."

#: imageeffect_oilpaint.cpp:189
msgid "<p>This is the current percentage of the task completed."
msgstr "<p>This is the current percentage of the task completed."

#: imageplugin_oilpaint.cpp:43
msgid "Oil Paint..."
msgstr "Oil Paint..."

#. i18n: file digikamimageplugin_oilpaint_ui.rc line 7
#: rc.cpp:3
#, no-c-format
msgid "Fi&lters"
msgstr "Fi&lters"
